Source: liblib-abs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblib-abs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblib-abs-perl.git
Homepage: https://metacpan.org/release/lib-abs

Package: liblib-abs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to make relative path absolute to caller
 The main reason of the lib::abs module is transformate relative paths to
 absolute at the BEGIN stage, and push transformed to @INC. Relative path
 basis is not the current working directory, but the location of file, where
 the statement is (caller file).
